/*CRACKOOS styles*/
.int-table {
display:inline;
height:480px;
width:180px;
margin-right:10px;
background-color: #ffffff;
background-repeat: no-repeat;
background-position: right top;
float:left;
}
.int-promo {
display:inline;
height:480px;
width:360px;
margin-right:10px;
background-color: #ffffff;
background-repeat: no-repeat;
background-position: right top;
float:left;
}
.ltr #sp-main-menu ul.level-0 > li a {
  font-size: 18px;
  font-weight: bold;
}
img.grayscale {
	opacity:0.3;
	filter: url('../js/filters.svg#grayscale'); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(1); /* Webkit Nightlies & Google Chrome Canary */
}